~ 江東区の中心でメタボが喰らう ~

続・“WAVES ver.6”、危険です!

長くなってしまったので、新しく書きますね。
続いては、“ver.6”のソフトウェアです。
“Complete”をダウンロードしてインストールしたのですが…
再起動(コールドスタートを含む)すると、
「必要なエクステンションが無いです」と言われて、
ProToolsが起動しません。
(ちなみに、iLokのドライバーのコトみたいです)
対処方法としては、
「アプリケーション → WAVES → オーサライザー」の中にある
iLokのドライバーのインストーラーを使って、
「必要なエクステンション」を入れてあげるだけ。
再起動したら、また、コレをやれば大丈夫。
動作チェックしてるのかなぁ?



改善策、ありました!
Wavesのソフトウェアのインストール時に、
一緒に入るiLokのドライバのバージョンが古いのが原因のようです。
PACEのサイトのココから最新版を入手できます。
(エラー表示で「OK」を選択した時に飛ばされるページです)
っていうか、使えないモン、同梱するなよ!

コメントを残す